.info-feedback {
  font-size: 12px;
  font-family: 'Istok Web', sans-serif;
  color: $nlbMainGreyColor;

  i {
    font-size: 20px;
  }

  &-link {
    color: $nlbIndigoColor;
  }

  &-details {
    font-family: 'Istok Web', sans-serif;
    color: $nlbMainGreyColor;
    font-size: 12px;
    max-height: 200px;
    overflow: auto;
    padding-left: 28px;
    padding-top: 19px;
  }
}

.complaint-subtitle-wrapper {
  font-size: 16px;
  font-weight: 500;
  font-family: Roboto, sans-serif;
  padding-top: 14px;
  //padding-bottom: 14px;
  color: $nlbDarkestGreyColor;
}

nlb-complaint-component {
  .transaction-item .transaction-description-purpose {
    overflow: hidden;
    text-overflow: ellipsis;
    flex-flow: wrap-reverse;
    max-width: 250px;
  }
}
